<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::enum" tests="4" time="0.00043588" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_should return return value when in the list" time="8.0928e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should rise argument error when the value is nil" time="7.1243e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should rise argument error when the value is not in the list" time="5.349e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should list allowed values in description" time="4.5973e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
